/**
  Extra styling for responsive purposes
  This style supports width stops on
  -480px, -768px, +992px and +1200px 
  **/
  
  
/** For small mobile phone and iPhone < version 4 **/
@media (max-width: 480px) {
	
	[class*="col-"] {
    width: 100%;
  }
  
  [class*="col-xs-offset"] {
    margin: 0;
  }
  
  #page .vc_column_container {
    padding: 0;
  }
  
  #page .social-vertical {
    margin-top: 0 !important;
  }
	
	#page .about-us-first-row.background-image-parallax {
	  background-position: top center !important;
	}
	
	#page .background-image-parallax {
	  background-size: auto 100% !important;
	}
	
	.centerline-wrapper {
    width: 100% !important;
    text-align: center;
  }
  
  #page .history-content .vc_column_container,
  #page .history-content,
  #page .history-elements {
	  padding-left: 0 !important;
	  padding-right: 0 !important;
	  margin-left: 0 !important;
	  margin-right: 0 !important;
	  text-align: center;
	}
  
  #page .scrollable.portfolio-metro .scroll-bar.horizontal {
	  width: 80% !important;
	}
	
	#page .scrollable.portfolio-metro .thumb {
	  width: 24px !important;
	  background-image: none;
	}
	
	.vc_carousel-slideline {
	  max-height: 541px;
	}

  #footermaps .leaflet-marker-icon {
    display: none;
  }
  #footer-contact {
    width: 100%;
  }
  
  .post.multiple .post-content-left {
    min-height: 300px;
  } 
  
  .post-author .media-body {
    clear: both;
    width: 100%;
    margin-top: 30px;
  }
  
  #page .comment > .comment-wrapper {
	  padding: 0 !important;
	}
	
	#content .post-comment .media-list .comment-date {
	  display: none;
	}
	
	#page .post-comment ul {
	  padding-left: 0;
	}
	
	#headline {
	  height: auto !important;
	  padding: 30px 0;
	  font-size: 16px;
	}
	
	#headline .headline-background {
	  background-size: auto 100% !important;
	  background-position: top center;
	}
	
	#page .post-content-left .post-author .media > * {
	  width: auto !important;
	}
	
	#page .single.news .news-author-box {
	  padding: 30px;
	}
	
	#page .news-content-box {
	  padding: 30px;
	}
	
	#page .news-multiple .news-taxonomy {
	  height: auto;
	  margin-bottom: 30px;
	}
	
	#page .news-floating-pager {
	  margin: 0 20px;
	}
	
	#page .news-teasers-custom .news-teasers {
	  padding: 36px 0;
	}
	
	#page .fotorama {
	  width: 100% !important;
	}
	
	#page .fotorama__wrap {
	  width: 100% !important;
	}
	
	#page .portfolio-project-item {
	  width: 100% !important;
	}
	
	.single-portfolio #content {
	  padding: 0 !important;
	}
	
	#page .single.portfolio .post-social ul li {
	  max-width: 20%;
	}
	
	#page .portfolio-padding {
	  padding: 30px !important;
	}
	
	#page .portfolio-brickwall .project-details .portfolio-project-content {
	  display: inline-block;
	  width: 100%;
	  margin-top: 20px;
	}
	
	#page ul.portfolio .list-mode .portfolio-info {
	  padding: 30px 0;
	}
	
	#page .vc_row-fluid.normal {
    margin: 0 !important;
  }

	#page .scrollable.portfolio-metro .scroll-bar {
	  display: none !important;
	}

}


/** Mobile phone **/
@media (max-width: 600px) {

  #page .news-teasers-custom .items {
    width: 100%;
  }
  
  .template-page-news-custom #page #maincontent {
    padding: 0 20px;
  }
}


/** For iPad in portrait mode **/
@media (max-width: 768px) {

	.headline-title small {
    display: block;
    width: 100%;
    margin: 10px 0 0 !important;
  }
  
  /** Remove sidebar extra padding **/
  #page .with-sidebar-right,
  #page .with-sidebar-left {
    padding: 20px !important;
  }
  
  .col-xs-12.nopaddingleft,
  .col-sm-12.nopaddingleft {
    padding-right: 0;
  }
 
  .col-xs-12.nopaddingright,
  .col-sm-12.nopaddingright {
    padding-left: 0;
  }
  
  .style-boxed {
    margin: 0;
    box-shadow: none !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  
  /** User disabled slick nav throw special header formatting **/
  #header.without-slicknav #logo {
    margin-top: 10px !important; /** Nuke vertical height js **/
    text-align: center;
  }
  
  #header.without-slicknav #navigation a  {
    font-size: 13px;
    padding: 10px 20px;
  }
  
  #header.without-slicknav #navigation a:before {
    display: none;
  }
  
  #header.without-slicknav #navigation ul.nav {
    text-align: center;
  }
  
  #header.without-slicknav #navigation ul.nav > li {
    min-height: 20px;
    line-height: 20px;
    display: inline-block;
    text-align: left;
    float: none;
  }
  
  #header.with-slicknav {
    min-height: 80px;
  }
  
  #header.with-slicknav #logo {
    margin: 0 !important;
  }
   
  #header.with-slicknav.sticky #logo {
    margin-top: 10px !important;
  }
  
  #footer-menu {
    margin-bottom: 20px;
  }
    
  ul.portfolio .list-mode .post-portfolio-tags {
    margin-bottom: 30px;
    text-align: left;
  }
  
  #page .portfolio-showcase .portfolio-padding {
	  padding-right: 40px !important;
	}
	
	#page .portfolio-brickwall .portfolio-left {
	  padding: 0 30px !important;
	}
	
	#page .portfolio-brickwall .portfolio-left .post-title {
	  margin-top: 20px;
	}
	
	#page .portfolio-brickwall .portfolio-right {
	  padding: 0 !important;
	}
	  
  .limitHeight {
    max-height: 100% !important;
  }
  
  .single.news .news-highlight-box {
    padding: 30px; 
    margin-top: 0 !important;
  }
  
  .single.news .news-highlight-box .stickem {
    position: relative !important;
  }
  
  .single.news .news-author-quotes,
  .single.news .news-author-name,
  .single.news .news-author-position {
    font-size: 16px;
  }
  
  .single.news .news-author-box {
    padding: 20px 0 20px 30px;
  }
  
  #footer {
    padding: 60px 0 30px !important;
  }
  
  #footer .container-fluid {
    padding-left: 30px;
    padding-right: 30px;
  }
  
  #sidebar {
    padding: 45px 30px;
  }
  
  #maincontent.normal,
  .post-content-right,
  .comment-wrapper {
    padding: 30px !important;
  }
  
  .multiple.type-post .post-content-right {
    padding: 45px 60px 100px !important;
  }
  
  ul.news-teasers-custom-taxonomy > li {
    padding: 10px !important;
  }
  
  ul.news-teasers-custom-taxonomy > li a .term-title {
    font-size: 16px !important;
	}
  
  .headline-background {
    background-size: auto auto !important;
  }
  
  .col-xs-clear {
    clear: both !important;
    height: auto !important;
    margin-bottom: 60px !important;
  }
  
  .centerline-element-wrapper .element-wrapper {
    margin-top: 0 !important;
  }
  
  .history-elements {
    margin-top: 70px;
    padding-left: 60px;
    padding-right: 60px;
  }
  
  .history-content .element-wrapper {
    margin-top: 0 !important;
  }
  
  #page .centerline-content {
    margin-top: 80px !important;
    padding: 0 !important;
  }

  #page .centerline-canvas {
    display: none;
  }
  
  #page .centerline-elements .element-wrapper {
    margin-top: 0 !important;
  }
  
  
	#page .vc_carousel_horizontal.news-teasers .vc_carousel-control {
	  margin-right: 0 !important;
	  margin-left: 0 !important;
	}
	
	#page .post-content-left .post-author {
    padding: 20px;
  }
  
  #page .post-content-left .post-author .media > * {
    padding: 0;
    margin: 0 0 20px;
    width: 100%;
  }
  
  #page .post-content-left .post-author .media img {
    width: 100%;
  }
  
  #page #sidebar {
    z-index: 2;
  }
  
  /** Fix the nicescroll make body to relative causing wp admin bar to break **/
  html body {
    position: static !important;
  }
  
  #page #footer-bar #footer-navigation {
    height: auto;
  }
}





/** For iPad in landscape mode and iPhone 5 in landscape mode **/
@media (min-width: 769px) {
}



/** iPhone 5 - Landscape **/
@media (min-width: 769px) and (max-width: 960px) {
  #page {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
  }
  
  #page.style-boxed {
    width: 900px;
    max-width: 900px;
    margin: 30px auto;
  }
}


/** For Small desktop **/
@media (min-width: 992px) {
	.max-fluid .container {
    width: 100%;
  }
  
  .col-md-12.nopaddingleft {
    padding-right: 0;
  }
  
  .col-md-12.nopaddingright {
    padding-left: 0;
  }
}

@media (max-width: 959px) {
	.max-fluid.bs-fixed #maincontent.large > .container-fluid,
  .max-960.bs-fixed #maincontent.large > .container-fluid {
    width: 960px;
  }
}


@media (max-width: 1549px) {
	.max-1170.bs-fixed #maincontent.large > .container-fluid {
    width: 1170px;
  }
  
  body #page .area.large > * > .container-fluid {
	  max-width: 1170px;
	}
	
	#page .vc_row-fluid.normal {
	  max-width: 100%;
	  margin: 0 -15px;
	}
		
}

/** For laptop and normal desktop **/
@media (min-width: 1200px) {
  
  .col-lg-12.nopaddingleft {
    padding-right: 0;
  }
  
  .col-lg-12.nopaddingright {
    padding-left: 0;
  }
}




/** For very large desktop monitor **/
@media (min-width: 1460px) {
	
	#page.fluid {
	  max-width: 1400px;
	  margin: 30px auto;
	}
	
}